» Ubuntu » Pakketten

Error

two or more packages specified (libcsound64-dev hardy)